
@media (min-width:360px) and (max-width: 990.5px) {
    .header_top .btn_grp{margin-left: 0;display: block;}
    .header_top .btnLogin{display: block;}
    header.header_top{width: 600px;top: 0;}
    .navbar-toggler:focus{outline: none;border: 0;box-shadow: none;}
}


@media (min-width:990px) and (max-width: 1280.5px) {
   
    .flip-front .flip-box-title{margin: 0 15px;}
    .flip-back .flip-box-title{padding:15px;font-size: 18px;}
    .flip-box-wrapper .flip-back .flip-content{padding: 0 5px;padding-top: 15px;}
    .seamless_image img{width: 100%;}
}
@media (min-width:360px) and (max-width: 768.5px) {
    .list_cent .card_bx:last-child:before,.list_cent .card_bx:last-child:after{display: none;}
    .enqury_form_home {
        background: #fff;
    }.flip-box-wrapper .flip-back {
        padding: 24px 10px!important;
    }
    .contact_details{padding-left: 0;margin-top: 60px;}
    .seamless_image img{width: 100%;}
    .services_page{margin-top: -30px;}
    .flip-box-wrapper{margin-bottom: 30px;}
    .ServiceHome .form_sev,.foot_top{grid-template-columns: repeat(1,1fr);    margin: 45px 0;}
    header.header_top{width: 100%;top: 0;}
    .ft_sect .soical_list_ft{margin-top: 20px;}
    .ft_sect .soical_list_ft li{display: inline-block;}
    .footer_mid{grid-template-columns: repeat(2,1fr);}
    .foot_top{grid-template-columns: repeat(2,1fr);gap: 30px;}
    .Commit_slider .elementor-divider{text-align: center;}
    .Commit_slider .media .media-body{margin-top: 0;}
    .Commit_slider .heading_shop{position: initial;}
    .Commit_slider .media{display: block;}
    .user_cent_home:after{display: none;}.list_cent{margin-top: 0;}
    .user_cent_home .heading_title{border: 0;}
    .list_cent{ grid-template-columns: repeat(2,1fr);}
    .Commit_slider .post-image-link,.Commit_slider .post-image-link img{width: 100%;}
.whyqdee_list{    grid-template-columns: repeat(1,1fr);}
.list_cent .card_bx:nth-child(2):before, .list_cent .card_bx:nth-child(3):before,.list_cent .card_bx:first-child:after,.list_cent .card_bx:first-child:before,.list_cent .card_bx:nth-child(2):after, .list_cent .card_bx:nth-child(3):after{content: none;}
}

@media (min-width:360px) and (max-width: 600.5px) {
    .Commit_slider {
        padding: 50px 0;
    }
    .seamless_image img{width: 100%;}
    .header_top .navbar-brand{margin-right: 0;}
    .tab_query .accordion .accordion-item .accordion-header .accordion-button{gap: 0 30px;}
    .post_desig{position: initial;}
    .testi_home .owl-carousel .owl-dots{bottom: 240px;}
    .testi_home .heading_shop{margin-bottom: 30px;}
    .testi_home .media{display: block;}
    .Whyqdee_Home::after,.testi_home:after,.enqury_form_home:after{content: none;}
    .qdee_deli_sect .card_deli .card_txt{width: 100%;}
    .ServiceHome .form_sev,.foot_top{grid-template-columns: repeat(1,1fr);    margin: 45px 0;}
    .ServiceHome .arrow_service{display: none;}
    .banner_cont h3{font-size: 24px;}
    .banner_cont h4{font-size: 36px;}
    .heading_title h4{font-size: 32px;}
    .tab_shop .nav-tabs .nav-item .nav-link{    padding: 12px 20px;}
    .banner_cont p,.heading_title h3{font-size: 26px;}
    .services_page{margin-top: -50px;}
    .flip-box-wrapper{margin-bottom: 50px;}
}
@media (min-width:360px) and (max-width: 460.5px) {
    .banner_sect{margin-top: 100px;}
    .tab_shop .nav-tabs{display: block;}
    .foot_top .address_bx .cont_ft .frm_grp .form-control{width: 100%;}
    .tab_shop .nav-tabs .nav-item .nav-link{display: block;width: 100%;}
    .heading_shop h3{font-size: 22px;}
    .heading_shop h4{font-size: 32px;}
    .enqury_form_home,.qdee_deli_sect{padding: 50px 0;}
    .enqury_form_home .frm_enquriy h3{margin-bottom: 20px;}
    .whyqdee_list{gap: 20px;}
    .testi_home .owl-carousel .owl-dots {
        bottom: 280px;
    }.contact_details{padding-left: 0;margin-top: 30px;}
    footer.footer{padding-top: 0;}
    .Commit_slider .media .media-body .post-excerpt h3{font-size: 22px;}
    .tab_query .accordion .accordion-item .accordion-header .accordion-button{font-size: 18px;}
    .footer_bottom .footer_copy{display: block;}
    .tab_shop .nav-tabs .nav-item .nav-link{margin-bottom: 20px;}
.shop_list,.list_cent,.footer_mid{grid-template-columns: repeat(1,1fr); }}



@media (min-width:360px) and (max-width: 420.5px) {
    .banner_cont{padding-top: 60px;}
    .flip-box-wrapper .flip-back{padding: 0px!important;}
    .testi_home .owl-carousel .owl-dots {
        bottom: 340px;    left: 35%;
    }.flip-back .flip-box-title,.flip-front .flip-box-title{font-size: 22px;}
    .flip-front .flip-box-title{margin: 0 15px;}
    .heading_shop h4 {
        font-size: 26px;
    }.heading_shop h3 {
        font-size: 18px;
    }.contact_details .heading_shop{margin-bottom: 20px;}.qdee_deli_sect .card_deli{margin-bottom: 0;}
    .flip-box-wrapper{height: 520px;}.banner_cont h4{letter-spacing: -0.6px;font-size: 22px;}
    .flip-box-wrapper .flip-back .flip-content{padding: 0 15px;padding-top: 30px;}
}

@media (max-width:767px) {
    .mob_nav .popup-form {
        padding: 10px;
    }

    .mob_nav h4 {
        padding: 10px;
    }

    .modal-dialog {
        max-width: 97% !important;
        width: 100% !important;
    }

    .mob_nav .sign_in_form:before, .mob_nav .sign_up_form:after {
        display: none;
    }


    .mob_nav .note_login p {
        position: initial;
        transform:none;
    }


    .boxs {
        flex-direction: column;
        align-items: flex-start;
    }

        .boxs .input-container {
            margin-bottom: 10px;
            display:block;
            width:100%;
        }

        .boxs .input-label {
            margin-right: 0;
            margin-bottom: 5px;
        }

        .boxs .input-field {
            width: 100%;
            max-width: 100%;
        }
        .boxs .column {
            flex-direction: row;
        }
    }